uuid: 1667111e-2292-42dc-b2a6-52f4680709ba
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I
id: personal
label: 'Formulaire de contact personnel'
recipients: {  }
reply: ''
weight: 0
message: 'Votre message a été envoyé.'
redirect: ''
